Voice Gateway IOS upgrade for CM 6?

Unanswered Question
Aug 29th, 2007
User Badges:
  • Green, 3000 points or more

Hello all! Does anyone know if IOS on routers need to be upgraded for CM6?


I have 12.4(3g) loaded right now. Not sure if there is prereq for this or not.

Thanks!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
gogasca Wed, 08/29/2007 - 12:30
User Badges:
  • Green, 3000 points or more

I dont think its necessary, actually we are working to update CCM compatibility matrix.


Tommer Catlin Wed, 08/29/2007 - 12:35
User Badges:
  • Green, 3000 points or more

Thanks much. Can you post that link here if you get the matrix done, or where will be able to find this?

Actions

This Discussion